/* This file contains various information needed by remoted */

#define VERSION "0.1"
#define CONFIG_FILE "/etc/remoted.conf"
#define PID_FILE "/var/run/remoted.pid"
#define NR_COMMANDS 30        /* max number of commands. must be equal to number of keys */


/* keycodes returned by "Remote Master" */

#define key_ZOOM 0x3
#define key_FREEZE 0x7
#define key_FUNC 0x1c
#define key_EXIT 0x1e
#define key_1 0x1
#define key_2 0xb
#define key_3 0x1b
#define key_VOL_UP 0x1f
#define key_4 0x5
#define key_5 0x9
#define key_6 0x15
#define key_VOL_DOWN 0x17
#define key_7 0x6
#define key_8 0xa
#define key_9 0x12
#define key_CH_UP 0x16
#define key_0 0x2
#define key_ENTER 0x13
#define key_MUTE 0x10
#define key_CH_DOWN 0x14
#define key_VIDEO 0x0
#define key_STYLE 0x8
#define key_CHANGE 0x11
#define key_JUMP 0x18
#define key_REW 0x4
#define key_PLAY 0xe
#define key_FF 0xc
#define key_EJECT 0xd
#define key_STOP 0x1d
#define key_PAUSE 0xf


void do_exit(void);
